Cisco Expressway Series and Cisco TelePresence VCS CVE-2017-12287 Denial of Service Vulnerability

Bugtraq ID: 101525
Class: Design Error
CVE: CVE-2017-12287
Remote: Yes
Local: No
Published: Oct 18 2017 12:00AM
Updated: Nov 21 2017 02:07AM
Credit: Cisco
Vulnerable: Cisco Telepresence Video Communication Server 0
Cisco TelePresence Conductor 0
Cisco Expressway series 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus